.c{ width:978px; margin:0 auto;}

.top{ width:100%; height:121px; background:url(sjht/top1.gif) repeat-x; }

.logo{ width:978px;height:121px;}


.mu{ width:100%; height:36px; background:url(sjht/top2.gif) repeat-x; }

.dh{width:978px; background:url(sjht/dh.gif) repeat-x; height:36px; margin:0 auto;}
.dh ul{ margin-left:24px; }
.dh ul li { float:left;display:block; height:36px;line-height:36px;}
.dh ul li  a{ font-family:"微软雅黑"; display:block; width:100px; text-align:center; font-size:15px;}
.dh ul li  a:hover{ color:#FF0000; }
.dh ul li:hover  a{ color:#FF0000;  }
.dh ul li  a span{ font-size:10px; font-family:Arial, Helvetica, sans-serif; font-weight:normal;}
.dh ul li ul{ display:block; z-index:99; position:relative; display:none; } 
.dh ul li:hover ul{display:block; margin-left:0px;}
.dh ul li:hover ul li{ float:none; height:35px; line-height:35px; background:#ebebeb;width:100px; overflow:hidden; font-size:12px;  border-bottom:1px solid #c1bfb6; } 
.dh ul li:hover ul li a{ display:block; color:#292929;line-height:35px; height:35px; font-size:12px;  }
.dh ul li:hover ul li a:hover{ color:#FF0000; border-bottom:1px solid #aca899;}

.fla{ background:url(sjht/top3.gif) repeat-x; height:312px; width:100%; margin:0 auto;}

.fla1{ background:url(sjht/top3.gif) repeat-x; height:200px; width:100%; margin:0 auto;}
.ban{ width:978px; margin:0 auto}


.in_gy{ width:295px; padding-left:10px;}
.in_gy ul li{BORDER-bottom: #999999 1px dotted; line-height:30px;}
.in_gy ul li span{ float:right}

.tdbg_left
{
background:#EEF1F6;
}

.title_right
{
background:url(sjht/right_bg.gif);height: 50;color:#013B5A;FONT-SIZE: 11pt;
}

.indexnew{ width:100%;  }
.indexnewtit{ background:url(img/innew2.gif) repeat-x; height:72px; width:100%;}
.indexnewtitzi{ background:url(img/innew1.gif) no-repeat; width:156px; height:72px; padding-top:18px; font-family:"微软雅黑"; font-size:18px; letter-spacing:4px; color:#FFFFFF; text-align:center;}
.indexnewmore{ font-family:"微软雅黑"; font-size:14px; padding-right:10px; padding-top:25px;}
.indexnewmore a{ color:#007639;font-size:14px;}
.indexnewnr{ width:97%;}

.indexnewnr ul{}
.indexnewnr ul li{ width:340px; float:left; padding-right:26px;}



.indexnewpic{width:340px; height:215px;}
.indexnewpic img{width:340px; height:215px;}
.indexnewpic_tit{ font-family:"微软雅黑"; font-size:14px; line-height:45px; color:#007639; font-weight:600;width:340px; }
.indexnewpic_nr{ color:#3f3f3f; line-height:25px;width:340px; }
.inxian{ width:320px; height:270px;  border:1px solid #007639;}
.inxian a img{ width:320px; height:270px;  border:1px solid #007639;}
.index_kstd{ width:95%;}
.inxianjj{ width:60px; height:270px;}

.indexcase{ width:1200px; height:165px;  background:#FFFFFF; }
.indexcasetop{ background:url(image/index_hzkh6.gif) repeat-x; height:15px; width:100%}
.indexcasebottom{ background:url(image/index_hzkh5.gif) repeat-x; height:15px; width:100%}
.indexcasenr{ width:1168px; height:135px;    border-left:1px solid #dad9d9; border-right:1px solid #dad9d9; padding-left:15px; padding-right:15px;}
.indexcasenrtit{ width:75px; height:135px; padding-right:15px;}

.foot{
	
	height:68px;
	width:100%;
	 margin:0 auto;
	
}
.foot_list{ background:url(sjht/foot.gif) repeat-x;  line-height:25px; text-align:center; padding-top:8px; }
.footnr{ width:100%; text-align:center; line-height:40px; padding-top:25px;font-size:15px;}







.page_info{text-align:center;margin-top:10px;color:#333;}
.page_info span{padding:0 2px;font-weight:bold;}
.page_list{height:24px;line-height:24px;text-align:center;letter-spacing:0;font-family:"Arial Black";font-size:12px;margin-top:20px;}
.page_list a{display:inline-block;color:#898989;border:1px solid #e8e8e8;background:#f8f8f8;text-align:center;padding:0 8px;margin:0 1px;}
.page_list a:hover{color:#fff;border:1px solid #898989;background:#898989;}
.page_list a.on{color:#333;border:1px solid #ccc;background:#d3f3fd;}


.contPage{height:20px;line-height:20px;text-align:center;letter-spacing:0;font-family:"Arial Black";font-size:10px;margin-top:20px;}
.contPage a{display:inline-block;color:#898989;background:#fff;text-align:center;padding:0 7px;margin:0 1px;}
.contPage a:hover{color:#fff;background:#898989;}
.contPage a.on{color:#333;background:#E5EDF2;border:1px solid #C2D5E3;}




